.project-header{
    position: relative;
}

.project-header-container{
    padding:0 350px 0 0;
    position: relative;
}
.project-header-container.active{
    padding-right:30px;
}
.project-header-description{
    padding:130px 30px 30px 60px;
    position: absolute;
    right:0;
    bottom:0;
    background:#fff;
    top:0;
    width:350px;
    z-index: 999;
}
.project-header-container.active .project-header-description{
    right:-320px;
}
.project-header-btn{
    position:absolute;
    top:0;
    width:30px;
    bottom:0;
    left:0;
    background:#f0f0f0;
    cursor:pointer;
    color:#404040;
}
.project-header-btn:hover{
    background:#e1e1e1;
}
.arrow-header-btn{
    font-size:1.1em;
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    width:15px;
    height:15px;
    display:block;
}
.arrow-header-btn-left{
    display:none;
}
.project-header-container.active .arrow-header-btn-right{
    display:none;
}
.project-header-container.active .arrow-header-btn-left{
    display:block;
}
.project-header-description h4{
    margin-top:0;
}
.project-info-list{
    margin:0;
    padding:0;
    list-style:none;
}
.project-info-list li{
    padding:10px 0;
    border-bottom:1px solid #f0f0f0;
}
.project-info-list li:last-child{
    border:0;
}
.project-info-list li .big-title{
    font-size:1.1em;
}
.contact-box{
    padding:20px;
    border:1px solid #f0f0f0;
}
.contact-box-header{
    position:relative;
    padding:10px 0 10px 50px;
    display:block;
}
.contact-box-header .circle-icon{
    background:#f0f0f0;
    width:40px;
    height:40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display:block;
    left:0;
    top:0;
    bottom:0;
    margin:auto;
    position:absolute;
    color:#ff3700;
    font-size:1.2em;
    padding:10px;
    text-align: center;
}
.project-need{
    padding:370px 0 60px 0;
    background:url(../../images/projects/project-need-bg.png) no-repeat top center #f0f0f0;
}
.project-timeline-container{
    padding:60px 0;
}
.project-timeline{
    position:relative;
    padding-bottom:60px;
    padding-left:80px;
    padding-right:80px;
}
.project-timeline-line{
    position:absolute;
    left:0;
    right:0;
    bottom:80px;
    height:1px;
    background-image: linear-gradient(to right, rgba(0,0,0,0.3) 33%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 14px 1px;
    background-repeat: repeat-x;
    z-index: -1;
    
}
.project-timeline-list {
    margin:50px -1.5% 0 -1.5%;
    list-style:none;
    padding:0;
}
.project-timeline-list > li{
    padding-bottom:70px;
    position:relative;
    float:left;
    width:17%;
    margin: 0 1.5%;
}
.timeline-item-content{
    background:#fff;
    padding:15px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position:relative;
}
.timeline-item-content:after{
    top: 100%;
    left: 40px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}
.timeline-dot{
    display:block;
    width:24px;
    height:24px;
    background:#ff3700;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
    position:absolute;
    left:28px;
    bottom:10px;
}
.timeline-title{
    position: relative;
    padding-left:50px;
    padding-top:10px;
    padding-bottom:10px;
}
.timeline-title .circle-icon{
    color:#404040;
}
.used-services{
    margin:0;
    padding:0;
    list-style:none;
}
.used-services li{
    padding:8px 0 8px 40px;
    background:url(../../images/projects/check-green.png) no-repeat left 10px center;
    font-size:0.85em;
}
.used-services li.not-used{
    background:url(../../images/projects/check-gray.png) no-repeat left 10px center;
        color: rgba(40,40,40,0.6);
}
@media (max-width:1200px){
    .project-timeline{
        padding-left:30px;
        padding-right:30px;
    }
    .project-timeline-list > li{
        width:18%;
        margin:0 1%;
    }
    .project-timeline-list{
            margin: 50px -1% 0 -1%;
    }
}
@media (max-width:1000px){
    .project-timeline{
        padding-left:20px;
        padding-right:20px;
        padding-bottom:30px;
    }
    .project-timeline-list > li.timeline-item{
        padding-bottom:0;
    }
    .project-timeline-list > li{
        width:100%;
        margin:0 0 20px 0;
        padding-left:50px;
    }
    .project-timeline-list{
            margin: 50px 0 0 0;
    }
    .timeline-item-content:after{
        display:none
    }
    .timeline-item-content:before{
        right: 100%;
	top: 40px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 15px;
	margin-top: -15px;
    }
    .timeline-dot{
        top:28px;
        left:0;
        bottom: initial;
    }
    .project-timeline-line{
        background-image: linear-gradient(rgba(0,0,0,0.3) 33%, rgba(255,255,255,0) 0%);
        background-position: right;
        background-size: 1px 14px;
        background-repeat: repeat-y;
        height:auto;
        top:0;
        bottom:0;
        left:31px;
        right:initial;
        width:1px;
    }
    .project-header-description{
        position: relative;
        top:initial;
        bottom:initial;
        left:initial;
        right:initial;
        width:100%;
        padding:30px 20px;
    }
    .project-header-container{
        padding:0;
    }
    .project-header-btn{
        display:none;
    }
}
